 .u-section-1 {
  background-image: none;
  min-height: 698px;
}

.u-section-1 .u-text-1 {
  font-size: 1.94444rem;
  margin: 12px 0 0;
}

.u-section-1 .u-image-1 {
  height: 633px;
  filter: brightness(0.85);
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 638px;
  }

  .u-section-1 .u-image-1 {
    height: 573px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    height: 484px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 520px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.66667rem;
  }

  .u-section-1 .u-image-1 {
    height: 461px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 19px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 754px;
}

.u-section-2 .u-text-1 {
  font-size: 1.88889rem;
  margin: 45px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.38889rem;
  margin: 41px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 20px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.66667rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.55556rem;
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.38889rem;
    margin-top: 40px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.22222rem;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 269px;
}

.u-section-3 .u-text-1 {
  font-size: 1.38889rem;
  margin: 46px 119px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 581px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 46px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-group-1 {
  width: 877px;
  min-height: 425px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  margin: 18px 1px 0 296px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 34px 0 0 295px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-image-1 {
  width: 507px;
  height: 507px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -368px auto 0 34px;
}

.u-section-4 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -185px 20px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-group-1 {
    width: 763px;
    min-height: 547px;
    margin-top: 77px;
    margin-left: 177px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-left: 133px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 310px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }

  .u-section-4 .u-image-1 {
    width: 484px;
    height: 484px;
    margin-top: -407px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -119px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-4 .u-group-1 {
    width: 577px;
    min-height: 756px;
    margin-top: 71px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 40px 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 143px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
    margin-left: 238px;
  }

  .u-section-4 .u-image-1 {
    width: 405px;
    height: 405px;
    margin-top: -631px;
  }

  .u-section-4 .u-shape-1 {
    width: 150px;
    height: 150px;
    margin-top: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-4 .u-group-1 {
    width: 466px;
    min-height: 781px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 312px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 44px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: -693px;
  }

  .u-section-4 .u-shape-1 {
    height: 149px;
    margin-top: 327px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-4 .u-group-1 {
    min-height: 664px;
    margin-top: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 59px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 90px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.833333rem;
  }

  .u-section-4 .u-image-1 {
    height: 285px;
    width: 285px;
    margin-top: -838px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 125px;
    height: 125px;
    margin-top: 515px;
    margin-bottom: 60px;
  }
}